Subject: Re: [SFGP-A] Beach Impeach Flashmob Project Part II
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 24 Apr 2007 12:09:14 EDT

Great job tabling this weekend!  I got this email below from Cindy of San 
Mateo Greens.  You can contact her at [email-masked] 
(mailto:[email-masked]) .
 
Hi, Erika,
I hope you're well.
 
I have arranged with Brad from Beach Impeach! to have the Green Party (all 
counties) be in the "I" in impeach.  Can you please post to your e-list that on 
Saturday, the 28th they can meet at the "I" wearing green?  We need 68 people 
to fill the letter.  I've contacted Alameda as well.
 
Also, if your members who will be attending could register, that would help 
Brad with the count.
 
Thank you,
cindy marcopulos

************************************** See what's free at http://www.aol.com.